@charset "utf-8";
/* CSS Document */


            :root {
                --orange: #ee6401;
                --light: #fff4e8;
            }

            body {
                font-family: "Segoe UI", sans-serif;
                overflow-x: hidden;
			    background:url(../images/df854672-f829-48ce-a802-5b87f86ad92a.png); 
				background-size:contain;
				background-position:inherit;
				background-repeat:repeat-y;
            }

            .top-bar {
                background: #4f1f00;
                color: #fff;
                padding: 10px 0;
                font-size: 14px;
            }

            .top-bar i {
                color: var(--orange);
                margin-right: 6px;
            }
			.navbar {
				background-color: #fff;
				padding: 0px;
			}
            .navbar-brand {
                font-size: 30px;
                font-weight: 700;
                color: var(--orange) !important;
				padding: 5px;
				background-color: #ffffffb2;
            }

            .nav-link {
                font-weight: 600;
                margin: 0 10px;
                color: #4f1f00;
            }
            .nav-link:hover,.nav-link:focus {
			   color: var(--orange);
              }
            .btn-orange {
                background: var(--orange);
                color: white;
                padding: 10px 20px;
                border: none;
                border-radius: 50px;
            }

            .btn-orange:hover {
                background: #e67700;
                color: white;
            }

            .hero {
                padding: 100px 0;
                background: linear-gradient(90deg, #fff, var(--light));
            }

            .hero-sub {
                color: var(--orange);
                font-weight: 700;
                letter-spacing: 2px;
            }

            .hero h1 {
                font-size: 65px;
                font-weight: 800;
                line-height: 1.1;
				color: #592101;
            }

            .hero h1 span {
                color: var(--orange);
            }

            .hero-img {
                width: 100%;
                border-radius: 25px;
            }

            .stats {
                margin-top: -75px;
                position: relative;
                z-index: 2;
            }
			.stats h5 {
				color: #532100;
			}

            .stat-card {
			  background: white;
			  padding: 20px 35px;
			  text-align: center;
			  border-radius: 20px;
			  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
			  border-bottom: 3px solid #ee6401;
			}

            .stat-card h2 {
                font-weight: 800;
                color: var(--orange);
            }

            .section-title {
                font-size: 36px;
                font-weight: 800;
                margin-bottom: 20px;
            }

            .section-sub {
                color: var(--orange);
                font-weight: 700;
                text-transform: uppercase;
                letter-spacing: 2px;
				margin-bottom: 0;
				font-size: 20px;
            }

            .about-img {
                border-radius: 90px 0px 90px 25px;
                width: 100%;
            }

            .progress {
                height: 10px;
                border-radius: 30px;
            }

            .progress-bar {
                background: var(--orange);
            }

            .service-card {
                padding: 10px 10px;
                background: white;
                border-radius: 20px;
                box-shadow: 0 5px 25px rgba(0, 0, 0, 0.18);
                text-align: center;
                transition: 0.3s;
            }

            .service-card:hover {
                transform: translateY(-8px);
            }
			.footer .service-card:hover {
                transform: translateY(0px);
            }

            .service-card i {
                font-size: 14px;
                color: var(--orange);
                margin-bottom: 5px;
            }

            .bg-soft {
                background: #fafafa;
            }

            .gallery img,
            
            .reel-img {
                width: 100%;
                border-radius: 15px;
            }

            .footer {
                background: #fee5d599;
                color: white;
            }
			.fixed-top
			 {position:fixed;top:0;right:0;left:0;z-index:1030; animation: smoothScroll 1s forwards;background-color:#fff;
			}
				
			@keyframes smoothScroll {
			0% {
				transform: translateY(-40px);
			}
			100% {
				transform: translateY(0px);
			}
			}
			
			.filter-btn{
				padding:10px 25px;
				border:none;
				margin:5px;
				background:#eee;
				border-radius:30px;
				font-weight:600;
				cursor:pointer;
				border: 1px solid #ff7b0040;
				color: #511e00;
				margin-top:25px;
				}
				
				.filter-btn.active{
				background:#ff7b00;
				color:#fff;
				}
				.gallery-section
				{
					background-color: #fff;
				}
				.gallery-item img{
				width:100%;
				height:250px;
				object-fit:cover;
				border-radius:12px;
				}
				
				.gallery-item.hide{
				display:none !important;
				}
				.socialicon {
				  width: 38px;
				  height: 38px;
				  border-radius: 50%;
				  background-color: var(--orange);
				  padding-top: 10px;
				  text-align: center;
				  font-size: 18px;
				  padding-left: 2px;
				}
				.form-control {
					border: var(--bs-border-width) solid #6e2b00a8;
				}
				.form-select {
					border: var(--bs-border-width) solid #6e2b00a8;
				}
				.video-box{
				position:relative;
				overflow:hidden;
				border-radius:12px;
				}
				
				.video-box img{
				width:100%;
				height:250px;
				object-fit:cover;
				}
				
				.video-box img.imag1{
				width:100%;
				height:516px;
				object-fit:cover;
				}
				
				.play-btn{
				position:absolute;
				top:50%;
				left:50%;
				transform:translate(-50%,-50%);
				width:70px;
				height:70px;
				background:#ee6401;
				border-radius:50%;
				display:flex;
				align-items:center;
				justify-content:center;
				color:#fff;
				font-size:24px;
				box-shadow:0 10px 20px rgba(0,0,0,.3);
				}
				
				.swiper-button-next,
				.swiper-button-prev{
				color:#ff6b00;
				}
      
				.dropdown-menu{
					border:none;
					border-radius:12px;
					padding:10px 0;
					box-shadow:0 10px 25px rgba(0,0,0,.12);
				}
				
				.dropdown-item{
					padding:10px 20px;
					font-weight:500;
				}
				
				.dropdown-item:hover{
					background:#ff6b00;
					color:#fff;
				}
				.booking-cta{
					padding:33px 0;
					background:url(../images/backgroundctg.png) center center/cover;
					position:relative;
                }
                
                .booking-cta::before{
					content:'';
					position:absolute;
					inset:0;
					background: rgba(238, 100, 1, 0.4);	
                }
                
                .booking-cta .container{
                position:relative;
                z-index:2;
                }
                
                .booking-cta h2{
                color:#fff;
                font-size:38px;
                font-weight:700;
                }
                
                .booking-cta p{
                color:#ddd;
                font-size:18px;
                /*! max-width:700px; */
                margin:auto;
                margin-bottom:15px;
                }
				 .btn-theme {
				  background: #702c01;
				  color: #fff;
				  border-radius: 50px;
				  padding: 8px 20px;
				  border: none;
				  font-size: 16px;
				}
				.btn-theme:hover
				{
				  background: #702c01;
				  color: #fff;
				}
				
				@media(max-width:767px)
				{
					.navbar-brand img
					{
					  width: 150px;
					}
					.hero 
					{
						padding: 50px 0 80px;
						background-size: initial;
						background-repeat: no-repeat;
						background-position: 62% -88px !important;
					}
					.hero-sub {
					  color: #fff;
					  font-weight: 700;
					  letter-spacing: 1px;
					  font-size: 12px;
					  margin-bottom: 5px;
					}
					.lead {
					  font-size: 0.75rem;
					  font-weight: 300;
					  color: #fff !important;
					  margin-top: 10px !important;
					  margin-bottom: 10px !important;
					}
					.hero h1 {
					  font-size: 26px;
					  font-weight: 800;
					  line-height: 1.1;
					  color: #592101;
					}
					.btn-orange {
					  background: var(--orange);
					  color: white;
					  padding: 10px 10px;
					  border: none;
					  border-radius: 50px;
					  font-size: 11px;
					  font-weight: 600;
					}
					.section-sub {
					  
					  font-size: 16px;
					  margin-top: 15px;
					}
					
					.section-title {
					  font-size: 24px;
					  font-weight: 800;
					  margin-bottom: 20px;
					}
					#services .service-card img
					{
						width:200px;
					}
				}